<?xml version="1.0" encoding="ISO-8859-1"?>
<html xmlns:xsl="http://www.w3.org/TR/WD-xsl">
<head>
<meta http-equiv="Content-Language" content="de"></meta>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252"></meta>
<meta name="GENERATOR" content=""></meta>
<meta name="ProgId" content=""></meta>
<title></title>
<link rel="stylesheet" type="text/css" href="../Overall.css"/>
<link rel="stylesheet" type="text/css" href="InfoMod.css"/>
<link rel="stylesheet" type="text/css" href="../../prog.mov/GCgermany.adr/geocaching.css"/>
<link rel="stylesheet" type="text/css" media="print" href="Printer.css"/>
</head>


<body>

<xsl:for-each select="xml/rs:data/z:row">

<table class="Headline" cellspacing="0" >
 <tr>
  <td class="h1 Headline xFirstCol" ID="name"><xsl:value-of select="@Name"/></td>
  <td class="h1 Headline LastCol"><img id="MainHeadline" src="pics/Info.gif" /></td>
 </tr>
 <tr style="margin-top:0pt">
    <td class="h2" colspan="2"><div id="HeadLineText" nowrap="">&#160;</div></td>
 </tr>
</table>


<div ID="InformationBody">

<DIV ID="MarkTable1" class="table">
<table ID="Table1" cellspacing="0">
<caption>Cache</caption>
<tr>
  <td class="FirstCol">
     <DIV ID="FieldCollection1">Name:</DIV>
  </td>
  <td class="SecondCol"><DIV ID="ValueCollection1" nowrap="">
    <xsl:if test="@Name[.!='']">
      <xsl:value-of select="@Name"/><br/>
    </xsl:if>
   </DIV>
  </td>
</tr>
<xsl:if test="@Homepage[.!='']">
  <tr>
    <td class="FirstCol"><DIV ID="Fieldtelefon">Webseite:</DIV></td>
    <td class="SecondCol">
         <a target="Kino">
           <xsl:attribute name="href"><xsl:value-of select="@Homepage"/></xsl:attribute>
              <DIV ID="ValueHomepage"><xsl:value-of select="@Homepage"/></DIV>
         </a>
    </td>
  </tr>
</xsl:if>

<xsl:if test="@intern_XKoord[.!='']">
<tr>
<td class="FirstCol"><DIV ID="FieldFax">Koordinaten:</DIV></td>
<td class="SecondCol"><DIV ID="ValueFax"><xsl:value-of select="@lon"/> <xsl:value-of select="@intern_XKoord"/></DIV></td>
</tr>
</xsl:if>
<xsl:if test="@intern_YKoord[.!='']">
<tr>
<td class="FirstCol"><DIV ID="FieldFax"></DIV></td>
<td class="SecondCol"><xsl:value-of select="@lat"/> <xsl:value-of select="@intern_YKoord"/></td>
</tr>
</xsl:if>
<xsl:if test="@Art[.!='']">
<tr>
<td class="FirstCol"><DIV ID="FieldFax">Art:</DIV></td>
<td class="SecondCol"><DIV ID="ValueFax"><xsl:value-of select="@Art"/></DIV></td>
</tr>
</xsl:if>
<xsl:if test="@test[.!='']">
<tr>
<td class="FirstCol"><DIV ID="FieldFax">Gre:</DIV></td>
<td class="SecondCol"><DIV ID="ValueFax"><xsl:value-of select="@test"/></DIV></td>
</tr>
</xsl:if>
<xsl:if test="@Eingestellt[.!='']">
<tr>
<td class="FirstCol"><DIV ID="FieldFax">Erstellt:</DIV></td>
<td class="SecondCol"><DIV ID="ValueFax"><xsl:value-of select="@Eingestellt"/></DIV></td>
</tr>
</xsl:if>
<xsl:if test="@Beschreibung[.!='']">
<tr>
<td class="FirstCol"><DIV ID="FieldFax">Beschreibung:</DIV></td>
<td class="SecondCol"><DIV ID="ValueFax"><xsl:value-of select="@Beschreibung"/></DIV></td>
</tr>
</xsl:if>
</table>
</DIV>

</div>
<div ID="Journey" style="display:none">
  <xsl:attribute name="ObjectZIP"><xsl:value-of select="@PLZ"/></xsl:attribute>
  <xsl:attribute name="ObjectID"><xsl:value-of select="@Kennung"/></xsl:attribute>
  <xsl:attribute name="Layer">AdrMon geocaching</xsl:attribute>
  <xsl:attribute name="ObjectName"><xsl:value-of select="@Name"/></xsl:attribute>
</div>

</xsl:for-each>

<div ID="RenderFunctions" style="display:none">
 <DIV ID="001" Name="DeleteEmptyTableFields"></DIV>
 <DIV ID="002" Name="DeleteEmptyTable"></DIV>
</div>

<div style="display:none">
<DIV ID="DeleteEmptyTableFields"></DIV>
<DIV ID="DeleteEmptyTable"></DIV>
<div ID="InsertHeadLine">GCgermany.adr\KeyTab.ini,long</div>
</div>
</body>
</html>